uuid: ebadf8f1-1997-4504-bb70-a657b89f713a
langcode: en
status: true
dependencies:
  module:
    - localgov_services_page
  theme:
    - localgov_poppop
_core:
  default_config_hash: PVdTznuKPvuCBQyC2dbF8BYAHgpc0PTD0kSIpbSzyrc
id: localgov_poppop_localgov_servicepagerelatedtopics_scarfolk
theme: localgov_poppop
region: sidebar_second
weight: 1
provider: null
plugin: localgov_services_related_topics_block
settings:
  id: localgov_services_related_topics_block
  label: 'Service page related topics'
  label_display: '0'
  provider: localgov_services_page
visibility: {  }
